import config

c = config.Config()
settings = c.load_settings()
settings["subprocesses"]["sudo"] = False
settings["wifi_control"] = False
settings["virtual_printer"]["enabled"] = True
settings["web_interface"]["enabled"] = False
settings["web_interface"]["enabled"] = False
settings["protocol"]["user_login"] = False
settings["update"]["enabled"] = False
settings["linux_rights_warning"] = False
settings["camera"]["enabled"] = False
c.save_settings(settings)
